linux-mvl-dove: 2.6.32-423.42 -proposed tracker

Bug #932240 reported by Brad Figg on 2012-02-14
18
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Undecided
Unassigned
Certification-testing
Undecided
Unassigned
Prepare-package
Undecided
ubuntu-armel-kernel
Prepare-package-meta
Undecided
Herton R. Krzesinski
Promote-to-proposed
Undecided
Ubuntu Stable Release Updates Team
Promote-to-security
Undecided
Ubuntu Stable Release Updates Team
Promote-to-updates
Undecided
Ubuntu Stable Release Updates Team
Regression-testing
Undecided
Tobin Davis
Security-signoff
Undecided
John Johansen
Upload-to-ppa-dnu
Undecided
Herton R. Krzesinski
Verification-testing
Undecided
ubuntu-armel-kernel
linux-mvl-dove (Ubuntu)
Medium
Unassigned
Maverick
Undecided
Unassigned

Bug Description

This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Tuesday, 14. February 2012 18:31 UTC
kernel-stable-Certification-testing-end:Tuesday, 14. February 2012 18:47 UTC
kernel-stable-Prepare-package-end:Wednesday, 22. February 2012 17:31 UTC
kernel-stable-Promote-to-proposed-start:Wednesday, 22. February 2012 17:31 UTC
kernel-stable-Promote-to-proposed-end:Thursday, 23. February 2012 06:01 UTC
kernel-stable-Verification-testing-start:Thursday, 23. February 2012 06:38 UTC
kernel-stable-Security-signoff-start:Thursday, 23. February 2012 12:31 UTC
kernel-stable-Verification-testing-end:Thursday, 23. February 2012 12:31 UTC
kernel-stable-Regression-testing-start:Thursday, 23. February 2012 12:31 UTC
kernel-stable-Security-signoff-end:Thursday, 23. February 2012 17:46 UTC
kernel-stable-Promote-to-updates-start:Tuesday, 06. March 2012 06:15 UTC
kernel-stable-Regression-testing-end:Tuesday, 06. March 2012 06:15 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Tuesday, 06. March 2012 17:45 UTC
kernel-stable-Promote-to-updates-end:Tuesday, 06. March 2012 17:45 UTC

This tracking bug was opened to be worked from linux-2.6.35-32.66 update (bug 931600)

tags: added: kernel-release-tracking-bug
tags: added: armel
Changed in linux-mvl-dove (Ubuntu):
status: New → In Progress
importance: Undecided → Medium
tags: added: maverick
Changed in kernel-sru-workflow:
status: New → In Progress
Brad Figg (brad-figg) on 2012-02-14
description: updated
Paolo Pisati (p-pisati) wrote :

git://kernel.ubuntu.com/ppisati/ubuntu-maverick.git mvl-dove

summary: - linux-mvl-dove: <version to be filled> -proposed tracker
+ linux-mvl-dove: 2.6.32-423.42 -proposed tracker

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Martin Pitt (pitti) on 2012-02-23
Changed in linux-mvl-dove (Ubuntu):
status: In Progress → Invalid
Brad Figg (brad-figg) on 2012-02-23
description: updated
Brad Figg (brad-figg) on 2012-02-23
description: updated
Herton R. Krzesinski (herton) wrote :

All bugs for this update were already verified on Lucid, mvl-dove is rebased on it. No specific bugs to verify, releasing from Verification.

Brad Figg (brad-figg) on 2012-02-23
description: updated
John Johansen (jjohansen) wrote :

looks good

Brad Figg (brad-figg) on 2012-02-23
description: updated
Tobin Davis (gruemaster) on 2012-03-06
tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2012-03-06
description: updated
Launchpad Janitor (janitor) wrote :
Download full text (3.8 KiB)

This bug was fixed in the package linux-mvl-dove - 2.6.32-423.42

---------------
linux-mvl-dove (2.6.32-423.42) maverick-proposed; urgency=low

  * Release Tracking Bug
    - LP: #932240

  [ Paolo Pisati ]

  * Rebased to 2.6.32-39.86

  [ Ubuntu: 2.6.32-39.86 ]

  * Release Tracking Bug
    - LP: #931647
  * ext4: fix undefined behavior in ext4_fill_flex_info()
    - LP: #922315
  * ALSA: snd-usb-us122l: Delete calls to preempt_disable
    - LP: #922315
  * ALSA: ice1724 - Check for ac97 to avoid kernel oops
    - LP: #922315
  * ALSA: hda - Return the error from get_wcaps_type() for invalid NIDs
    - LP: #922315
  * HID: bump maximum global item tag report size to 96 bytes
    - LP: #724831, #922315
  * UBI: fix use-after-free on error path
    - LP: #922315
  * PCI: Fix PCI_EXP_TYPE_RC_EC value
    - LP: #922315
  * PCI: msi: Disable msi interrupts when we initialize a pci device
    - LP: #922315
  * xen/xenbus: Reject replies with payload > XENSTORE_PAYLOAD_MAX.
    - LP: #922315
  * ima: free duplicate measurement memory
    - LP: #922315
  * PNP: work around Dell 1536/1546 BIOS MMCONFIG bug that breaks USB
    - LP: #922315
  * x86: Fix mmap random address range
    - LP: #922315
  * UBI: fix nameless volumes handling
    - LP: #922315
  * i2c: Fix error value returned by several bus drivers
    - LP: #922315
  * V4L/DVB: v4l2-ioctl: integer overflow in video_usercopy()
    - LP: #922315
  * svcrpc: fix double-free on shutdown of nfsd after changing pool mode
    - LP: #922315
  * svcrpc: destroy server sockets all at once
    - LP: #922315
  * nfsd: Fix oops when parsing a 0 length export
    - LP: #922315
  * USB: cdc-wdm: fix misuse of logical operation in place of bitop
    - LP: #922315
  * fix cputime overflow in uptime_proc_show
    - LP: #922315
  * USB: Fix 'bad dma' problem on WDM device disconnect
    - LP: #922315
  * block: add and use scsi_blk_cmd_ioctl
    - LP: #922315
  * kernel.h: add printk_ratelimited and pr_<level>_rl
    - LP: #922315
  * ALSA: HDA: Fix internal microphone on Dell Studio 16 XPS 1645
    - LP: #795823, #922315
  * sym53c8xx: Fix NULL pointer dereference in slave_destroy
    - LP: #922315
  * score: fix off-by-one index into syscall table
    - LP: #922315
  * kprobes: initialize before using a hlist
    - LP: #922315
  * Linux 2.6.32.55
    - LP: #922315
  * eCryptfs: Sanitize write counts of /dev/ecryptfs
    - LP: #926321
  * ecryptfs: Improve metadata read failure logging
    - LP: #926321
  * eCryptfs: Make truncate path killable
    - LP: #926321
  * crypto: sha512 - make it work, undo percpu message schedule
    - LP: #926321
  * crypto: sha512 - reduce stack usage to safe number
    - LP: #926321
  * block: fail SCSI passthrough ioctls on partition devices
    - LP: #926321
  * dm: do not forward ioctls from logical volumes to the underlying device
    - LP: #926321
  * USB: ftdi_sio: fix TIOCSSERIAL baud_base handling
    - LP: #926321
  * USB: ftdi_sio: add PID for TI XDS100v2 / BeagleBone A3
    - LP: #926321
  * USB: serial: ftdi additional IDs
    - LP: #926321
  * USB: ftdi_sio: Add more identifiers
    - LP: #926321
  * USB: cdc-wdm: updating desc->length must be protected by spin_...

Read more...

Changed in linux-mvl-dove (Ubuntu Maverick):
status: New → Fix Released

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers